Too Many Items 1.5/1.5.1/1.5.2

Too Many Items 1.5/1.5.1/1.5.2

Una delle MOD più usate è la Too Mamy Items (TMI). Questa mod serve per cambiare modalità di gioco, raccogliere oggetti senza essere in modalità Creativa.

 

INSTALLAZIONE

  • Scaricare TMI per Minecraft 1.5
  • Cercare nella ricerca di Windows %appdata%
  • Aprire cartella Roaming>.minecraft>bin>minecraft
  • Estrarre i file TMI nel file zip minecraft
  • Cancellare la cartella ​META-INF

 

DOWNLOAD

https://dl.dropbox.com/s/fsc6bqn3h6myajj/TooManyItems2013_03_23_1.5.1.zip

Lascia un commento

  • Xander_cage_
    too many items è una versione semplificata e meno funzionale/compatibile della NEI Not enough items, vi consiglio di provare quest'altra, che essendo più vecchia e più seguita ha decisamente uno sviluppo più avanzato http://www.minecraftforum.net/topic/909223-162-smp-chickenbones-mods/


    ps: è sviluppato dallo...
    Rispondi04/09/2013 00:24
  • angelojulius
    A me non mi funziona! quando è sul dextop lo apro con java ma non va!
    mi si apre e mi si chiude subito da solo D:
    Rispondi03/09/2013 22:01
  • Avatar
    qualcuno mi sa dire come scaricare Too Many Items per minecraft 1.6.2 ?!?
    Rispondi01/08/2013 16:00
  • 01momo
    j3t credo che tu abbia avuto il mio stesso problema quando inserici la TMI nella cartella minecraft devi inserirla in un punto bianco altrimenti finisce in un altra cartella esempio "armor" non so se hai capito però o fatto quello che posso fare
    Rispondi15/06/2013 12:03
  • vesuvio5000
    molto utile grazie 
     
    Rispondi15/06/2013 11:38
  • _massimiliano_
    mi crasha minecraft quando premo e
    Rispondi15/06/2013 08:17
  • Avatar
    Serve ad avere i materiali di minecraft senza dover sempre craftarli..
    Rispondi20/05/2013 20:37
  • Avatar
    a me va;) bravi!
    Rispondi11/05/2013 13:59
  • mmattioli
    grazie mi è servito anche a me di aiuto
    Rispondi09/05/2013 19:14
  • PrometeoPrime
    o risolto il problema sistema il tuo link per il download perche quel too may itemns e solo per 1.5.1 e 1.5 non per 1.5.2
    Rispondi09/05/2013 16:29
  • Per lasciare un commento devi essere collegato al forum